.pagination_page {
  text-align: center;
  padding-top: 20px;
  line-height: 30px;
  text-decoration: none;
  
  ul {
    display: inline-block;
	text-decoration: none;
	list-style-type:none;
    li {
      float: left;
      margin: 0 5px;
	  text-decoration: none;
      a {
        display: block;
        padding: 0 15px;
        line-height: 35px;
        border-radius: 2px;
		text-decoration: none;
        background: #eee;
        background: rgba(0, 0, 0, .05);
        font-weight: 400;
        color: #222;
        &:hover {
          background: rgba(0, 0, 0, .10);
        }
      }
      &.active a {
        background-color: #32373c;
        color: #fff;
      }
    }
  }
}
.card_blog_detail_spex{
overflow: scroll !important;
text-overflow: ellipsis !important;
}


@keyframes slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.logos {
  overflow: hidden !important;
  padding: 20px 0 !important;
  background: white !important;
  white-space: nowrap !important;
  position: relative !important;
}

.logos:before,
.logos:after {
  position: absolute !important;
  top: 0 !important;
  width: 250px !important;
  height: 100% !important;
  content: "" !important;
  z-index: 2 !important;
}

.logos:before {
  left: 0 !important;
  background: linear-gradient(to left, rgba(255, 255, 255, 0), white) !important;
}

.logos:after {
  right: 0 !important;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), white) !important;
}

.logos:hover .logos-slide {
  animation-play-state: paused !important;
}

.logos-slide {
  display: inline-block !important;
  animation: 35s slide infinite linear !important;
}

.logos-slide img {
  height: 80px !important; 
  margin: 0 40px !important;
}
